Looking to hire Laravel developers? Try LaraJobs

enum-eloquent maintained by konekt

Description
Enum attribute casting for Eloquent models
Last update
2020/12/07 13:00 (dev-master)
License
Links
Downloads
246 724
dev-master

Last update
2020/12/07 13:00
License
Require
  • konekt/enum ^2.0.2 || ^3.0.0
  • php ^7.3 | ^8.0
  • illuminate/database 6.*|7.*|8.*
1.7.0

Last update
2020/11/28 22:13
License
Require
  • php ^7.3 | ^8.0
  • konekt/enum ^2.0.2 || ^3.0.0
  • illuminate/database 6.*|7.*|8.*
1.6.1

Last update
2020/11/04 12:08
License
Require
  • php ^7.1.3
  • konekt/enum ^2.0.2 || ^3.0.0
  • illuminate/database 5.*|6.*|7.*|8.*
1.6.0

Last update
2020/09/12 07:02
License
Require
  • php ^7.1.3
  • konekt/enum ^2.0.2 || ^3.0.0
  • illuminate/database 5.*|6.*|7.*|8.*
1.5.0

Last update
2020/03/05 23:07
License
Require
  • php ^7.1.3
  • konekt/enum ^2.0.2 || ^3.0.0
  • illuminate/database 5.*|6.*|7.*
1.4.1

Last update
2019/11/24 13:23
License
Require
  • php ^7.1.3
  • konekt/enum ^2.0.2 || ^3.0.0
  • illuminate/database 5.*|6.*
1.4.0

Last update
2019/11/03 16:46
License
Require
  • php ^7.1.3
  • konekt/enum ^2.0.2 || ^3.0.0
  • illuminate/database 5.*|6.*
1.3.1

Last update
2019/09/08 07:31
License
Require
  • php ^7.1.3
  • konekt/enum ^2.0.2 || ^3.0.0
  • illuminate/database 5.*|6.*
1.3.0

Last update
2019/09/08 07:03
License
Require
  • php ^7.1.3
  • konekt/enum ^2.0.2 || ^3.0.0
  • illuminate/database 5.*
1.2.0

Last update
2018/11/04 15:16
License
Require
  • php >=7.0.0
  • konekt/enum ^2.0.2
  • illuminate/database 5.*
1.1.3

Last update
2017/12/08 17:57
License
Require
  • php >=7.0.0
  • konekt/enum ^2.0.2
  • illuminate/database 5.*
1.1.2

Last update
2017/11/24 16:14
License
Require
  • php >=7.0.0
  • konekt/enum ^2.0.2
  • illuminate/database 5.*
1.1.1

Last update
2017/11/24 16:00
License
Require
  • php >=7.0.0
  • konekt/enum ^2.0.2
  • illuminate/database 5.*
1.1.0

Last update
2017/10/16 10:12
License
Require
  • php >=7.0.0
  • konekt/enum ^2.0.2
  • illuminate/database 5.*
1.0.0

Last update
2017/10/06 09:31
License
Require
  • php >=7.0.0
  • konekt/enum ^2.0.2
  • illuminate/database 5.*

Comments
comments powered by Disqus